@media screen and ( max-width : 1920px ){
	.sidebar {
		width : 35.156vw;
	}

	.header .logo {
		left : 7.292vw;
	}
	.footer .logo {
		right : 6.927vw;
	}

	.featured-story-slider .fss-next {
		right : 7.292vw;
	}
	.page-margins ,
	.page-margin-right {
		padding-right : 7.292vw;
	}
	.featured-story-slider .fss-previous ,
	section.home-section.stories .home-section-title.pinned {
		left : 7.292vw;
	}
	.page-margins ,
	.page-margin-left {
		padding-left : 7.292vw;
	}
}
@media screen and ( min-width : 1121px ){
	.header .logo .mobile {
		display : none;
	}
}
@media screen and ( max-width : 1120px ){
	.header .logo .desktop {
		display : none;
	}
}
@media screen and ( min-width : 1025px ){
}
@media screen and ( max-width : 1024px ){
	h1.banner-title {
		font-size : 30px;
	}
	.home article.news-post h2.news-title ,
	.home article.news-post .article-content {
		max-width : 60vw;
	}
	section.home-section.news .home-section-title.pinned {
		left : 7.292vw;
	}
	section.home-section.news .home-section-content {
		border-right : 1px solid #cfcfd0;
		padding-top : 10.667vw;
		padding-bottom : 10.667vw;
	}
	article.news-post {
		position : relative;
		margin-top : 8vw;
		font-size : 4.267vw;
	}
	.home article.news-post a.view-article {
		width : 3.2vw;
		height : 5.067vw;
		top : 1em;
		right : 8vw;
	}
	article.news-post {
		position : relative;
		margin-top : 35px;
	}

	article.news-post h2.news-title {
		font-size : 4.267vw;
	}
}

.mobile-indicator {
	height : 1px;
	background-color : #073750;
}
@media screen and ( min-width : 1025px ){
	.mobile-indicator {
		display : none;
	}
}
@media screen and ( max-width : 1024px ){
	.mobile-indicator {
		display : block;
	}
}
@media screen and ( min-width : 721px ){
	.footer .logo .mobile {
		display : none;
	}
	h1.pinned-title {
		display : inline-block;
	}
	h1.mobile-title {
		display : none;
	}
}
@media screen and ( max-width : 720px ){
	.footer .logo .desktop {
		display : none;
	}
	.footer {
		text-align : center;
		padding-top : 115px;
	}
	.footer .nav.nav {
		display : block;
		width : 100%;
	}
	html body .footer nav.nav ul li {
		text-align : center;
		margin-bottom : 2.5rem;
	}
	.footer .social {
		display : block;
		width : 54px;
		margin : 0 auto 2rem auto; 
		margin-left : auto !important;
	}
	.footer .logo {
		right : 50%;
		margin-right : -89px;
	}
	h1.pinned-title {
		display : none;
	}
	h1.mobile-title {
		display : block;
	}
	body ,
	.wpcf7-form h2,
	h1,h2,h3,h3 {
		font-size : 1.6rem;;
	}
	.wpcf7-form .wpcf7-form-control-wrap input, .wpcf7-form .wpcf7-form-control-wrap textarea {
		font-size : 1.6rem;
		padding : 10px;
	}
	.wpcf7-form input[type="submit"] {
		font-size : 1.6rem;
		background-image : url(../images/icons/submit-arrow-small.png);
		padding-right : 33px;
	}
	
}
